#!/usr/bin/env ruby
require("gsl")
include GSL::Sf

r = GSL::Range.new(5, 1, 5)
p r

r = GSL::Range.new(5, [5, 1])
p r

p r[3]

r = GSL::Range.new(5, [0, 0.9999])
p r
p zeta(r)

l = Linspace.new(10, [0, 1])
l = Linspace.new([0, 1], 10)
p l
